Diff of /install.sh [85483d] .. [babd45]  Maximize  Restore

Switch to side-by-side view

--- a/install.sh
+++ b/install.sh
@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # Install SBCL files into the usual places.
 

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks